## apache-directory-jdbm 2.0.0~M2

=== debian/changelog ===
apache-directory-jdbm (2.0.0~M2-2) unstable; urgency=medium

  [ Hans Joachim Desserud ]
  * Added the missing build dependency on junit4 (Closes: #867890)

  [ Emmanuel Bourg ]
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 17 Jul 2017 13:02:31 +0200

apache-directory-jdbm (2.0.0~M2-1) unstable; urgency=medium

  * Initial release (Closes: #789948)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 25 Jun 2015 15:38:02 +0200
