=== debian/control ===
Source: apache-directory-jdbm
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 10),
               default-jdk,
               junit4,
               libmaven-bundle-plugin-java,
               libslf4j-java,
               maven-debian-helper (>= 2.2)
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/apache-directory-jdbm.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/apache-directory-jdbm.git
Homepage: http://directory.apache.org/jdbm

Package: libapache-directory-jdbm-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: ApacheDS JDBM Implementation
 JDBM is a transactional persistence engine for Java. It aims to be
 for Java what GDBM is for other languages (C/C++, Python, Perl, etc.):
 a fast, simple persistence engine. You can use it to store a mix
 of objects and BLOBs, and all updates are done in a transactionally
 safe manner. JDBM also provides scalable data structures, such as HTree
 and B+Tree, to support persistence of large object collections.
 .
 This package contains the Apache fork of JDBM used by Apache Directory Server.
