=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	find . -name MANIFEST.MF | xargs -r rm

get-orig-source:
	uscan --download-current-version --force-download --no-symlink
