=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta|rc|M)(-)?/~$1$2/" \
  http://svn.apache.org/repos/asf/directory/jdbm/tags/ \
  (\d.*)/ debian debian/orig-tar.sh
